ion-header {
    background: #05f url("../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);

    ion-toolbar {
        --background: transparent;
        --min-height: auto;
        color: #fff;
    }

    #btnMenu {
        .btn {
            position: fixed;
            width: 3.5em;
            height: 3.5em;
            margin: -7px auto auto auto;
            color: #fff;

            ion-menu-button {
                height: auto;
                color: #fff;
            }
        }

        .title {
            width: 100vw;
            padding: 5px 15vw 5px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }

    #btnNum {
        width: 100%;
        height: 4.25em;

        .btnNumSign {
            display: inline-block;
            height: 100%;
            width: 49.5vw;
            vertical-align: top;
            text-align: center;

            h1 {
                margin: auto;
                color: #fff;
            }

            p {
                color: #fff;
                font-size: 10pt;
            }
        }

        .vline {
            display: inline-block;
            border-left: 2px solid #ccc;
            margin: 0;
            height: 4.25em;
        }
    }
}

ion-item {
    img {
        max-width: 50px;
        padding: 0.25em;
    }

    ion-label {
        width: 50vw;
        padding: 0.25em;
        text-transform: none;
    }

    p {
        font-size: 10pt;
    }

    .unconfirmDiv {
        width: 2em;
        text-align: center;
    }

    .confirmDiv {
        width: 4em;

        p {
            margin: 0.25em;
            font-size: 8pt;
            text-align: center;
        }

        .status {
            font-weight: bold;
        }

        .time {
            color: #555;
        }
    }
}

#noConnection {
    div {
        width: 100%;
        height: 100%;
        text-align: center;
        margin: auto;
        display: block;
        color: #aaa;
        padding-top: 20vh;

        ion-icon {
            margin: auto;
            font-size: 5em;
            display: block;
        }

        p {
            font-size: 34px;
            margin: 0;
        }
    }
}
